/* BG-Images */
/**
div#left-col h2#burgenland      { background: url(../Images/wappen/burgenland.gif) no-repeat left 1px; }
div#left-col h2#kaernten      { background: url(../Images/wappen/kaernten.gif) no-repeat left 1px; }
div#left-col h2#niederoesterreich { background: url(../Images/wappen/niederoesterreich.gif) no-repeat left 1px; }
div#left-col h2#oberoesterreich   { background: url(../Images/wappen/oberoesterreich.gif) no-repeat left 1px; }
div#left-col h2#salzburg      { background: url(../Images/wappen/salzburg.gif) no-repeat left 1px; }
div#left-col h2#steiermark      { background: url(../Images/wappen/steiermark.gif) no-repeat left 1px; }
div#left-col h2#tirol        { background: url(../Images/wappen/tirol.gif) no-repeat left 1px; }
div#left-col h2#vorarlberg      { background: url(../Images/wappen/vorarlberg.gif) no-repeat left 1px; }
*/



/*******************
/** -- CONTENT -- **
*/
/* Headerbild */
.header-bild__abstand {
    margin-top: -12px;
}
/*
.content div.header-img { padding: 0 0 10px 0; }
.content div.header-img * { float: left; margin: 0; padding: 0; }
.content div.header-img-clear { display: block; clear: both; font-size: 0.1em; line-height: 0.1em !important; height: 20px; margin: 0 !important; padding: 0 !important; }
*/

.content h2 { font-size: 2em; font-weight: normal; line-height: 1em; color: #4D4D4D; padding: 0 0 5px 0; }
.content h3 { font-size: 1.2em; font-weight: bold; line-height: 1.6em; color: #4D4D4D; padding: 5px 0 5px 0; }
.content h3.big { font-size: 1.8em; font-weight: normal }
.content div.csc-header-n1 h3 { padding: 0 0 0.65em 0; }
.content div.csc-textpic h3 { margin-top: -3px; padding-top: 0; }

.content h4 { font-weight: bold; padding: 0 0 5px 0; }
.content p  { padding: 0 0 5px 0; word-wrap: break-word}
.content .tx-bddbflvvideogallery-pi1 p { background: none; border: none; margin: 0; padding: 0; }

.content cite { font-style: italic; }
.content sup { font-size: 8px !important; }

.content ul { list-style: none; padding: 0 0 0.85em 0; }
.content ul li { list-style: none; background: url(../Images/misc/listIcon_neu.gif) no-repeat left 6px; padding: 0 0 0 10px; }
.content ul li ul { padding: 0 0 0 1px; }
.content ul li ul li { background: url(../Images/misc/listIcon_neu_2.gif) no-repeat left 6px; padding: 0 0 0 10px; }
.content ul li ul li ul {  }
.content ul li ul li ul li { background: url(../Images/misc/listIcon_neu_3.gif) no-repeat left 6px; padding: 0 0 0 10px; }

.content ol { padding: 0 0 0.85em 18px; }
.content ol li { list-style-type: decimal; padding: 0 0 0 0.1em; }
.content ol li ol { padding: 0 0 0.45em 20px; }
.content ol li ol li { list-style-type: lower-alpha; }

.content ol li ul li{ list-style-type: none; padding: 0 0 0 10px}

/* Recent Content */
.content div.tx_recentcontent_pi1 {  }
.content div.tx_recentcontent_pi1 ul { margin: 0; padding: 0 0 0.85em 0; }
.content div.tx_recentcontent_pi1 ul li { padding: 0 0 10px 10px; }
.content div.tx_recentcontent_pi1 ul li span.teaser { padding: 0; }


/* Googel Map */
.content div.map { padding: 20px 0; }
.content div.map table { border: none; }
/* Linke Spalte */
.content div.map table td.left-col { background: #fafafa; border: none; border: none; background: url(../Images/misc/bg_map_result.gif) no-repeat 0 0; vertical-align: top; padding: 5px 0; }
/* Suchfeld */
.content div.map table td.left-col div#searchfiled { width: 190px !important; height: 60px; border-bottom: 1px solid white; margin: 0 0 20px 0; padding: 0 5px; }
.content div.map table td.left-col div#searchfiled p { font-weight: bold; font-size: 14px; margin: 0; padding: 0 0 10px 0; }
.content div.map table td.left-col div#searchfiled p.searchfield { margin: 0; padding: 0; font-size: 12px; }
.content div.map table td.left-col div#searchfiled p.searchfield input { font-size: 0.9em; float: left; font-weight: normal; width: 130px; height: 17px; background: #FFF; border: 1px solid #b4b4b4; margin: 0 5px 0 0; padding: 1px 0 0 2px; }
/*.content div.map table td.left-col div#searchfiled p.searchfield a.button.btn_purple { display: block; font-size: 11px; padding: 0 0 0 5px; }*/
.content div.map table td.left-col div#searchfiled p.searchfield button { float: left; font-size: 11px; margin: -1px 0 0 3px; padding: 0 2px; }



/*COOKIE CONSENT*/

.cc_container {
  background-color: #e6e7e8 !important;
    color: #000 !important;
}

.cc_container  .cc_more_info {
    color: #e2001a !important;
}

.cc_container  .cc_btn {
    background-color: #e2001a !important;
    color: #ffffff !important;
    font-size: 0.7em !important;
  max-width: 140px !important;
}

.cc_container .cc_message {
    font-size: 0.7em !important;
}

@media (max-width: 550px){

    .cc_container .cc_message {
        font-size: 0.6em !important;
    }

    .cc_container  .cc_btn {
        background-color: red !important;
        font-size: 0.5em !important;
    }
}

/* Suchergebnis */
.content div.map table td.left-col div#searchresult { margin: 0; padding: 0; }
.content div.map table td.left-col div#searchresult div#sidebar_container { margin: 0; padding: 0; }
.content div.map table td.left-col div#searchresult div#sidebar_container div#sidebar { margin: 0; padding: 0; overflow-y: scroll; height: 414px}
.content div.map table td.left-col div#searchresult div#sidebar_container div#sidebar div.result {  }
/* Tabelle */
.content div.map table td.left-col div#searchresult div#sidebar_container div#sidebar div.result table { width: 100%; margin: 0; padding: 0; border-bottom: 1px dotted #b4b4b4; }
.content div.map table td.left-col div#searchresult div#sidebar_container div#sidebar div.result table td { border: none; padding: 5px; }
.content div.map table td.left-col div#searchresult div#sidebar_container div#sidebar div.result table td.leftRes { }
.content div.map table td.left-col div#searchresult div#sidebar_container div#sidebar div.result table td.rightRes { }
.content div.map table td.left-col div#searchresult div#sidebar_container div#sidebar div.result table td span.name { display: block; font-weight: bold; }
.content div.map table td.left-col div#searchresult div#sidebar_container div#sidebar div.result table td span.distance { display: none; }

/* Glossar */
.content h3.glossar { background: white url(../Images/misc/trennlinie_news.gif) repeat-x left bottom !important; margin: 0 0 10px 0; padding: 0 !important; display: none; }
.content ul.glossar {  }
.content ul.glossar li { padding-bottom: 10px; }
.content ul.glossar-anchors { display: none; }
.content ul.glossar-anchors li { background: none !important; float: left; padding: 0 5px 15px 0; }

/* Links */
.content a { color: #e2001a; text-decoration: none; }
.content a.external-link { filter:none;background: url(../Images/misc/icon_externalLink.gif) no-repeat 0 3px; padding-left: 11px; }
.content a.mail { background: url(../Images/misc/icon_emailLink.gif) no-repeat left 3px; padding-left: 15px; }
.content a:hover { text-decoration: underline; }

/* Link zum Seitenanfang */
.content p.csc-linkToTop { clear: both; text-align: right; background: white url(../Images/misc/trennlinie_news.gif) repeat-x scroll left top; padding: 0.45em 0 0.85em 0; }
.content p.csc-linkToTop a { display: block; background: url(../Images/misc/icon_topLink.gif) no-repeat 540px 6px; padding: 0 0 0 20px; }

/* Tabellen */
.content table { margin: 0 0 0.85em 0; }
.content table caption { font-weight: bold !important; margin: 0; padding: 0 0 6px 9px !important; }
.content table th,
.content table td { border: 1px solid #d4d3d2; }
.content table tr.grau { background: #EEE; }
.content table th { font-weight: bold; color: #FFF; background: #848589; background: #9f9fa2; vertical-align: top; padding: 0.2em 0.85em; }
.content table td { vertical-align: top; padding: 0.2em 0.85em; }

/* Newsarchiv bei ÖGZ */
.content ul.archiv { padding: 0 0 30px 1px; }
.content ul.archiv li { background: url(../Images/misc/listIcon_neu.gif) no-repeat left 6px; padding: 0 0 0 10px; }
.content ul.archiv li.news-amenu-item-year { font-weight: bold; background: none; padding: 10px 0 5px 0; }


/* News List-View */
.content div.news-list { background: url(../Images/misc/trennlinie_news.gif) repeat-x left bottom; margin: 0 0 0.85em 0; padding: 0 0 0.85em 0; }
.content div.news-list h3 { line-height: 1.3em; color: #e2001a; background: url(../Images/misc/linkIcon_h3.gif) no-repeat left 5px; padding: 0 0 5px 9px; }
.content div.news-list h3 a { color: #e2001a; text-decoration: none; font-weight: bold; padding: 0 0 0.2em 0; }
.content div.news-list h3 a:hover { text-decoration: underline; }
.content div.news-list p { margin: -1px 0 1px 0; padding: 0;  }
.content div.news-list p.termin { font-weight: bold; margin: 0; padding: 0;  }
/* Browse-Box */
.content div.news-list-browse { line-height: 1.7em; }
.content div.newsPageBrowser { text-align: center; padding: 0 0 20px 0; }
.content div.newsPageBrowser a:hover { text-decoration: none; }
.content div.newsPageBrowser span.active { font-weight: bold; }

/* News Linkliste mit tt_news */
.content ul.news-link-list {  }
.content ul.news-link-list li { background: url(../Images/misc/icon_externalLink.gif) no-repeat left 4px; padding-bottom: 7px; padding-left: 11px; }
.content ul.news-link-list li * { margin: 0; padding: 0; }


/* News Single-View */
.content div.news-single { }
.content div.news-single div.csc-header-n1 h3 { display:none; }
.content div.news-single h3 { padding: 0 }
.content div.news-single img {  }
.content div.news-single .news-single-img img {float:left; padding: 5px 5px 5px 0;}
.content div.news-single dl { line-height: 1.8em; }
.content div.news-single dd { clear: left; list-style: none; background: none; padding-left: 0;margin-bottom: 2px }
.content div.news-single dd img  { display: block; float: left; margin: 3px 10px 0 0; }

.content div.news-single {  }
.content div.news-single div.news-single-img {  }
.content div.news-single div.news-single-img div.newsimage { display: block; float: left; width: 120px; height: 120px; }
.content div.news-single div.news-single-img p.news-single-imgcaption { line-height: 1.2em; padding: 0 5px 0 0; display: inline;}

.content div.news-single.top-news div.news-single-img{ float: left;}
.content div.news-single.top-news div.news-single-img img{ margin: 5px 5px -5px 0}


/* News Backlink */
.content div.news-backlink { background: url(../Images/misc/trennlinie_news.gif) repeat-x left top; margin: 0.9em 0 0 0; padding: 0.4em 0 0 0; }
.content div.news-backlink p { background: url(../Images/misc/linkIcon_newsBack.gif) no-repeat left 5px; padding: 0 0 0 1em; }
.content div.news-backlink p a { text-decoration: none; color: #e2001a; }
.content div.news-backlink p a:hover { text-decoration: underline; }


/* Text Elemente */
.content div.csc-header {clear:left;  }

/* Text mit Bild Elemente */
.content div.csc-textpic {clear:left;  }

.content div.csc-textpic-intext-left-nowrap { position:relative;margin-bottom:14px; }
.content div.csc-textpic-intext-left-nowrap img { margin: 0; padding: 0 0 5px 0; }
.content div.csc-textpic-intext-left-nowrap h4 { font-weight: bold; padding: 0 0 5px 0; }
.content div.csc-textpic-intext-left-nowrap table { margin: 0 0 10px 0; }
.content div.csc-textpic-intext-left-nowrap table th { font-weight: normal; color: #333333; background: none; vertical-align: top; padding: 0 10px 0 0; }
.content div.csc-textpic-intext-left-nowrap table td { vertical-align: top; padding: 0 10px; }
.content div.csc-textpic-intext-left-nowrap ul { padding: 0 0 10px 0; }
.content div.csc-textpic-intext-left-nowrap ul li { background: url(../Images/misc/listIcon_neu.gif) no-repeat left 6px; padding: 0 0 0 10px; }
.content div.csc-textpic-intext-left-nowrap:after {  height: 1px; background: url(../Images/misc/trennlinie_news.gif) repeat-x left bottom; content:'';display:block;position:absolute;bottom:0;left:0;right:0 }
.content div.csc-img-clear { line-height: 0.1em; height: 1px; margin: 0 0 14px 0; }
/* Damit Headerbilder linksbünding sind*/
.content div.csc-textpic-imagewrap  { margin: 0; }


div.ce-textpic.ce-left.ce-intext.ce-nowrap{background: url(../Images/misc/trennlinie_news.gif) repeat-x left bottom; margin-bottom: 14px;}
.portlet .portlet-content h3{
    padding-left: 15px;
}


/* Registrierungsformular */
/*
.content div.tx-srfeuserregister-pi1 form { padding: 0 0 14px 0; }
.content div.tx-srfeuserregister-pi1 form fieldset { width: 400px; padding: 0 0 5px 0; }
.content div.tx-srfeuserregister-pi1 form fieldset div.pwd2 { clear: both; padding: 5px 0 0 0; }
.content div.tx-srfeuserregister-pi1 form fieldset label { display: block; float: left; width: 170px; }
.content div.tx-srfeuserregister-pi1 form fieldset input { font-size: 0.9em; float: left; width: 208px; height: 15px; background: #FFF; border: 1px solid #b4b4b4; padding: 1px 0 0 2px; }
.content div.tx-srfeuserregister-pi1 form fieldset textarea { font-size: 0.9em; float: left; width: 208px; height: 100px; background: #FFF; border: 1px solid #b4b4b4; padding: 1px 0 0 2px; }
.content div.tx-srfeuserregister-pi1 form fieldset input.password { float: left; width: 208px; height: 15px; background: #FFF; border: 1px solid #b4b4b4; padding: 1px 0 0 2px; }
.content div.tx-srfeuserregister-pi1 form fieldset select { font-size: 0.9em; float: left; width: 212px; height: 16px; background: #FFF; border: 1px solid #b4b4b4; }
*/
/* Radiobuttons - Gender */
/*
.content div.tx-srfeuserregister-pi1 form fieldset.gender fieldset, .content div.tx-srfeuserregister-pi1 form fieldset.fachausschussantrag fieldset{ width: 230px; }
.content div.tx-srfeuserregister-pi1 form fieldset.gender fieldset label, .content div.tx-srfeuserregister-pi1 form fieldset.fachausschussantrag fieldset label { width: 50px; padding: 0 3px; }
.content div.tx-srfeuserregister-pi1 form fieldset.gender fieldset input, .content div.tx-srfeuserregister-pi1 form fieldset.fachausschussantrag fieldset input { width: 14px; height: 14px; border: none; margin: 2px 0 0 0; }
*/
/* Submit-Button */
/*
.content div.tx-srfeuserregister-pi1 form button { font-size: 1em; color: #FFF; font-weight: bold; text-align: center; }
.content div.tx-srfeuserregister-pi1 form button { clear: both; float: left; height: 18px; background: url(../Images/misc/formular_button_bg.gif) no-repeat; border: none; }
.content div.tx-srfeuserregister-pi1 form button { margin: 0 0 20px 170px; padding: 0 5px; }
.content div.tx-srfeuserregister-pi1 form span.button-right { display:  block; float: left; width: 2px; height: 18px; background: url(../Images/misc/formular_button_bg_rechts.gif) no-repeat;  }
*/
/* Fehlermeldungen */
/*
div.tx-srfeuserregister-pi1 p.error { clear: both; color: #e2001a; margin: 0 !important; padding: 0 0 5px 170px !important; }
*/

/* Schritt 2: Zusammenfassung der Daten */
/*
.content div.tx-srfeuserregister-pi1 form table.register { width: 400px; border-top: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; }
.content div.tx-srfeuserregister-pi1 form table.register th { text-align: left; color: #4d4d4d; font-weight: bold; width: 100px; background: white; padding: 0.2em 10px 0.2em 0; }
.content div.tx-srfeuserregister-pi1 form table.register td { text-align: left; padding: 0.2em 0; }
*/
/* Absendebuttons */
/*
.content div.tx-srfeuserregister-pi1 form div.buttons { height: 40px; margin-right: 92px; width: 400px; }
.content div.tx-srfeuserregister-pi1 form div.buttons {  }
*/
/* Zurück-Button */
/*
.content div.tx-srfeuserregister-pi1 form div.buttons div.left { float: left; background: url(../Images/misc/formular_button_bg.gif) no-repeat; }
.content div.tx-srfeuserregister-pi1 form div.buttons div.left input { font-size: 1em; color: #FFF; font-weight: bold; text-align: center; height: 18px !important; background: url(../Images/misc/formular_button_bg_rechts.gif) no-repeat right 0; border: none !important; margin: 0 !important; padding: 0 5px; cursor: pointer; cursor: hand; }
*/
/* Absende-Button */
/*
.content div.tx-srfeuserregister-pi1 form div.buttons div.right { float: right; background: url(../Images/misc/formular_button_bg.gif) no-repeat; }
.content div.tx-srfeuserregister-pi1 form div.buttons div.right input { font-size: 1em; color: #FFF; font-weight: bold; text-align: center;  height: 18px !important; background: url(../Images/misc/formular_button_bg_rechts.gif) no-repeat right 0; border: none !important; margin: 0 !important; padding: 0 5px; cursor: pointer; cursor: hand; }
.content div.tx-srfeuserregister-pi1 form div.buttons div.left,
.content div.tx-srfeuserregister-pi1 form div.buttons div.right { width: 145px; }
.content div.tx-srfeuserregister-pi1 form div.buttons div.left input,
.content div.tx-srfeuserregister-pi1 form div.buttons div.right input {  width: 145px;  }
*/



/* Newsletteranmeldung */
.content form.newsletter { padding: 0 0 14px 0; }
.content form.newsletter fieldset { clear: both; width: 340px; margin: 0 0 5px 0; /* s.a. standard.template.IE.css */ }
.content form.newsletter fieldset label { display: block; float: left; width: 120px;}
.content form.newsletter fieldset input { font-size: 0.9em; float: right; width: 208px; height: 15px; background: #FFF; border: 1px solid #b4b4b4; padding: 1px 0 0 2px; }
.content form.newsletter fieldset dl { width: 208px; float: left; padding: 0; }
.content form.newsletter fieldset input.tx-sremailsubscribe-pi1-checkbox { width: 13px; float: left; margin-left: 8px; }
/*HTML Checkbox ausblenden - automatisch html newsletter anmelden*/
.content form.newsletter input#tx-sremailsubscribe-pi1-module_sys_dmail_html { display: none; }
/*Icon vor Links entfernen*/
.tx-sremailsubscribe-pi1 a {background:none;}

/* Checkboxen */
.content form.newsletter fieldset.check { line-height: 1.4em; width: 413px; margin: 0 0 10px 0; }
.content form.newsletter fieldset.check legend { position: relative; color: #333333; display: inline; margin-bottom: -17px; }
.content form.newsletter fieldset.check fieldset { float: right; width: 285px; padding-top: 1px; }
.content form.newsletter fieldset.check fieldset input { float: left; width: 13px; height: 13px; border: none; margin: 1px 0 0 0; padding: 0; }
.content form.newsletter fieldset.check fieldset label { display: block; float: left; width: 250px; padding: 0 0 0 5px; }
/* Submit-Button */
.content form.newsletter button { font-size: 1em; color: #FFF; font-weight: bold; text-align: center; }
.content form.newsletter button { clear: both; float: left; height: 18px; background: url(../Images/misc/formular_button_bg.gif) no-repeat; border: none; }
.content form.newsletter button { margin: 0 0 0 128px; padding: 0 0 3px 0; /* s.a. standard.template.IE.css */ }
.content form.newsletter span.button-right { display:  block; float: left; width: 2px; height: 18px; background: url(../Images/misc/formular_button_bg_rechts.gif) no-repeat;  }
/* Fehlermeldungen */
.content form.newsletter fieldset p.error { clear: both; font-size: 0.9em; color: #e2001a; font-weight: bold; margin: 0; padding: 0 0 5px 128px; }



/* SUCHE - Indexed Search */
/* Suchformular */
/*
.content form.tx_indexedsearch { width: 500px; padding: 0 0 14px 0; }
.content form.tx_indexedsearch fieldset {  width: 340px; margin: 0 0 5px 0;  }
.content form.tx_indexedsearch fieldset label { display: block; float: left; width: 120px; }
.content form.tx_indexedsearch fieldset input { font-size: 0.9em; float: right; width: 208px; height: 15px; background: #FFF; border: 1px solid #b4b4b4; padding: 1px 0 0 2px; }
.content form.tx_indexedsearch fieldset select { font-size: 0.9em; float: right; width: 212px; height: 16px;  background: #FFF; border: 1px solid #b4b4b4; }
.content form.tx_indexedsearch fieldset select#tx-indexedsearch-selectbox-desc { margin-top: 5px; }
*/
/* s.a. standard.template.IE6.css  */


/* Submit-Button */
/*
.content form.tx_indexedsearch button { color: #fff;  }
.content form.tx_indexedsearch button { clear: both; float: left; background: url(../Images/misc/formular_button_bg-30.png) no-repeat; border: none; }
*/

/* Switch-Mode-Link */
/*
p#switch-link { display: block; float: right; width: 100px; height: 17px; margin: 0 0 -17px 0; }
p#switch-link a { color: #3d3d3d; font-style: italic; text-decoration: none; }
p#switch-link a:hover { color: #e2001a; text-decoration: underline; }
*/

/* Suchbegriff */
/*
.content div.tx-indexedsearch-whatis { display: none; }
*/

/* Browsebox */
/*
.content div.tx-indexedsearch-browsebox { clear: both; text-align: center; height: 30px; border-top: 1px solid #C9C9C9; margin: 0 0 5px 0; padding: 3px 15px; }
.content div.tx-indexedsearch-browsebox p { display: none; }
.content div.tx-indexedsearch-browsebox a { font-size: 1em; text-decoration: none; }
.content div.tx-indexedsearch-browsebox a:hover { background-color: #FFF; text-decoration: underline; }
*/
/* Zurück-Link */
/*
.content div.tx-indexedsearch-browsebox span.prev { display: block; float: left; width: 80px; }
.content div.tx-indexedsearch-browsebox span.prev a { background: #FFF url(../Images/misc/paging_zurueck.gif) no-repeat left 2px; padding: 0 0 0 13px; }
*/

/* Seitenzahlen */
/*
.content div.tx-indexedsearch-browsebox ul { float: left; width: 610px; margin: 0 auto; position: relative; }
.content div.tx-indexedsearch-browsebox ul li { display: inline; background: none; }
*/

/* Weiter-Link */
/*
.content div.tx-indexedsearch-browsebox span.next { display: block; float: right; width: 80px; text-align: right; }
.content div.tx-indexedsearch-browsebox span.next a { background: #FFF url(../Images/misc/paging_weiter.gif) no-repeat right 2px; padding: 0 12px 0 0; }
*/
/* Ergebnisliste */
/*
.content div.tx-indexedsearch-res { clear: both; padding: 16px 5px 16px 0; }
.content div.tx-indexedsearch-res h4 { padding: 10px 0 2px 0; }
.content div.tx-indexedsearch-res p.tx-indexedsearch-descr { padding-bottom:0; }
.content div.tx-indexedsearch-res p.search-bottom { padding-top:0; }
.content div.tx-indexedsearch-res div.infos { border-top: 1px dotted #c9c9c9; border-bottom: 1px dotted #c9c9c9; margin: 5px 0 20px 0; padding: 3px 0 2px 0; }
*/


div#landesgruppen { margin: 0 0 15px 0; padding: 0; }
div#landesgruppen ul { margin: 0; padding: 0;}
div#landesgruppen ul li { list-style: none; padding: 0 0 2px 10px;  background: url(../Images/misc/portlet_listIcon_grau.gif) no-repeat left 8px !important;}
div#landesgruppen ul li a {  color: #4d4d4d;   text-decoration: none;}





/* Keine Ergebnisse */
.content p.tx-indexedsearch-noresults { clear: both; }



/* Powermail */
/*
div.tx-powermail { padding: 0 0 30px 0;}
div.tx-powermail .col-sm-10 {width:250px;float:left;}
div.tx-powermail form div.powermail_fieldwrap:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

div.tx-powermail form h3{ display:none;  }

div.tx-powermail form .powermail_fieldwrap_type_text .col-sm-10{width:100%;}
div.tx-powermail form { font-size: 1em; width: 600px; }
div.tx-powermail form * { font-size: 1em; color: #545453; }
div.tx-powermail form fieldset { clear: both; margin: 0 0 10px 0; }
div.tx-powermail form div.powermail_fieldwrap  { clear: both; margin: 0 0 5px 0; }
div.tx-powermail form legend {  display: block; font-weight: bold; line-height: 1.6em; color: #4D4D4D; padding: 10px 0 5px 0; }
.content div.tx-powermail form label { display: block; float: left; width: 220px; }
div.tx-powermail form input { width: 250px; height: 14px; border: 1px solid #b4b4b4; padding: 0 0 0 2px; }
div.tx-powermail form select { font-size: 1em; width: 212px; height: 16px; border: 1px solid #b4b4b4; padding: 0 0 0 2px; }
div.tx-powermail form textarea { width: 212px; height: 100px; border: 1px solid #b4b4b4; padding: 0 0 0 2px; }
*/
/* Radio-Buttons */
/*
div.tx-powermail form p { padding: 0 !important; }
div.tx-powermail form div.radio { clear: both; margin: 0 0 2px 0 !important; width: 400px; }
*/
/*div.tx-powermail form div.tx_powermail_pi1_fieldwrap_html_radio { clear: both; margin: 0 0 2px 0 !important; background: yellow; }*/
/*
div.tx-powermail form div.radio label { float: right; width: 225px; margin: 0 !important; }
div.tx-powermail form div.radio input { width: 13px; height: 13px; border: none; padding: 0; }
*/
/* Checkboxen */
/*
div.tx-powermail form p { padding: 0 !important; }
div.tx-powermail form div.tx_powermail_pi1_fieldwrap_html_check{ margin-bottom: 10px }
div.tx-powermail form div.powermail_check_inner { clear: both; margin: 0 0 2px 0 !important; }
div.tx-powermail form div.powermail_check_inner label { float: right; width: 212px; margin: 0 !important; }
div.tx-powermail form div.powermail_check_inner input { width: 12px; height: 12px; border: none; padding: 0;}
*/
/* Captcha */
/*
img.tx-srfreecap-pi2-image { display: block; margin: 10px 0 10px 87px; }
span.tx-srfreecap-pi2-cant-read { display: block; padding: 0 10px 0 150px; }
div.tx_powermail_pi1_fieldwrap_html_captcha { }
div.tx_powermail_pi1_fieldwrap_html_captcha label {  }
*/
/* Submit-Button */
/*
div.tx-powermail div.powermail_fieldwrap_type_submit  { float: left; margin: 0; padding: 0 0 0 220px; }
*/
/* s.a. standard.template.IE6.css  */
/*
div.tx-powermail div.powermail_fieldwrap_type_submit  div { width:auto;float: left; background: url(../Images/misc/formular_button_bg.gif) no-repeat; margin: 0; padding: 0; }
div.tx-powermail div.powermail_fieldwrap_type_submit  div input { float: left; color: #FFF; font-weight: bold; text-align: center; }
div.tx-powermail div.powermail_fieldwrap_type_submit  div input { width: auto !important; height: auto !important; min-height: 18px; background: none !important; border: none !important; padding: 1px 5px 2px 5px; }
div.tx-powermail div.powermail_fieldwrap_type_submit  div input { background: url(../Images/misc/formular_button_bg_rechts.gif) no-repeat right 0 !important; cursor: pointer; cursor: hand; }
*/
/* s.a. standard.template.IE6.css  */
/* Reset-Button */
/*
div.tx-powermail div.reset { float: left; margin: 0; padding: 5px 0 0 120px; }
*/
/* s.a. standard.template.IE6.css  */
/*
div.tx-powermail div.reset div { float: left; background: url(../Images/misc/formular_button_bg.gif) no-repeat; margin: 0; padding: 0; }
div.tx-powermail div.reset div input { float: left; color: #FFF; font-weight: bold; text-align: center; }
div.tx-powermail div.reset div input { width: auto !important; height: auto !important; background: none !important; border: none !important; padding: 1px 5px 2px 5px; }
div.tx-powermail div.reset div input { background: url(../Images/misc/formular_button_bg_rechts.gif) no-repeat right 0 !important; cursor: pointer; cursor: hand; }
*/
/* Kontrollseite */
/*
div.tx-powermail_confirmation p { font-weight: bold; color: #E2001A; }
form.tx_powermail_pi1_formconfirmation_back { float: left; width: auto !important; height: 18px; background: url(../Images/misc/formular_button_bg.gif) no-repeat; margin: 0; padding: 0; }
form.tx_powermail_pi1_formconfirmation_back input { float: left; color: #FFF; font-weight: bold; text-align: center; }
form.tx_powermail_pi1_formconfirmation_back input { width: 120px !important; background: none !important; border: none !important; padding: 1px 0 4px !important; height: auto !important;}
form.tx_powermail_pi1_formconfirmation_back input { background: url(../Images/misc/formular_button_bg_rechts.gif) no-repeat right 0 !important; cursor: pointer; cursor: hand; }
form.tx_powermail_pi1_formconfirmation_submit { float: left; width: auto !important; height: 18px; background: url(../Images/misc/formular_button_bg.gif) no-repeat; margin: 0; padding: 0; }
form.tx_powermail_pi1_formconfirmation_submit input { float: left; color: #FFF; font-weight: bold; text-align: center; }
form.tx_powermail_pi1_formconfirmation_submit input { width: auto !important; height: auto !important; background: none !important; border: none !important; padding: 1px 10px 4px !important; }
form.tx_powermail_pi1_formconfirmation_submit input { background: url(../Images/misc/formular_button_bg_rechts.gif) no-repeat right 0 !important; cursor: pointer; cursor: hand; }
*/
/* Fehlermeldungen */
/*
.powermail_mandatory_js { padding: 0 0 5px 120px !important; padding: 0 0 5px 123px; color: red; font-weight: bold; }
*/
/* PHP Fehlermeldungen */
/*
div.tx-powermail_mandatory input { height: 18px !important; }
*/







/* Powermail Formular dienstreiseantrag */
/*
div.tx-powermail { padding: 0 0 30px 0; }
div.tx-powermail form#dienstreiseantrag { font-size: 1em; width: 600px; }
div.tx-powermail form#dienstreiseantrag * { font-size: 1em; color: #545453; }
div.tx-powermail form#dienstreiseantrag fieldset { clear: both; margin: 0 0 10px 0; }
div.tx-powermail form#dienstreiseantrag div { clear: both; margin: 0 0 5px 0; }
div.tx-powermail form#dienstreiseantrag legend {  display: block; font-weight: bold; line-height: 1.6em; color: #4D4D4D; padding: 10px 0 5px 0; }
div.tx-powermail form#dienstreiseantrag label { display: block; float: left; width: 320px; }
div.tx-powermail form#dienstreiseantrag input { width: 208px; height: 14px; border: 1px solid #b4b4b4; padding: 0 0 0 2px; }
div.tx-powermail form#dienstreiseantrag select { font-size: 1em; width: 212px; height: 16px; border: 1px solid #b4b4b4; padding: 0 0 0 2px; }
div.tx-powermail form#dienstreiseantrag textarea { width: 212px; height: 100px; border: 1px solid #b4b4b4; padding: 0 0 0 2px; }
*/
/* Submit-Button */
/*
div.tx-powermail form#dienstreiseantrag div.button { float: left; margin: 0; padding: 0 0 0 320px; }
*/

/* Powermail Formuar 2spaltig*/
/*
.powermail-2spaltig div.tx-powermail form{ width: 400px}
.content .powermail-2spaltig form fieldset label, .content .powermail-2spaltig form #captcha label{ width: 140px}
.powermail-2spaltig div.tx-powermail div.button{ padding-left: 140px}
*/



















/* Formular - Seite Empfehlen */
form#seiteempfehlen { font-size: 1em; width: 350px; padding: 10px 0 0 0; }
form#seiteempfehlen * { font-size: 1em; color: #545453; }
form#seiteempfehlen fieldset { clear: both; margin: 0 0 10px 0; }
form#seiteempfehlen label { display: block; float: left; width: 120px; }
form#seiteempfehlen input { width: 208px; height: 14px; border: 1px solid #b4b4b4; padding: 0 0 0 2px; }
form#seiteempfehlen textarea { width: 208px; height: 100px; border: 1px solid #b4b4b4; padding: 0 0 0 2px; }
/* Errors */
form#seiteempfehlen p.error { clear: both; font-size: 0.9em; color: #e2001a; font-weight: bold; margin: 0; padding: 0 0 5px 120px; }
/* Submit-Button */
form#seiteempfehlen button { font-size: 1em; color: #FFF; font-weight: bold; text-align: center; }
form#seiteempfehlen button { clear: both; float: left; height: 18px; background: url(../Images/misc/formular_button_bg.gif) no-repeat; border: none; }
form#seiteempfehlen button { margin: 0 0 20px 120px; padding: 0 5px; padding-bottom: 3px; }
/* s.a. standard.template.IE6.css  */

form#seiteempfehlen span.button-right { display:  block; float: left; width: 2px; height: 18px; background: url(../Images/misc/formular_button_bg_rechts.gif) no-repeat;  }


form#seiteempfehlen span.tx-srfreecap-pi2-cant-read { display: block; padding: 0 10px 0 120px; }






/* Formular - Umfragen */
/*
div.tx-pbsurvey-pi1 { padding: 0 0 30px 0; }
*/
/* Fortschrittsanzeige */
/*
div.tx-pbsurvey-pi1 div.pagenumbering { font-size: 1em; height: 20px; }
div.tx-pbsurvey-pi1 div.pagenumbering div.barcontainer { position: absolute; left: 50%; top: 182px; width: 100px; height: 15px; text-align: center; border: 1px solid #b2b1b1; margin: 0 0 0 120px; z-index: 6; }
div.tx-pbsurvey-pi1 div.pagenumbering div.barcontainer div.bar { position: absolute; left: 0; top: 0; height: 15px; background: #f1f0f0; z-index: 4; }
div.tx-pbsurvey-pi1 div.pagenumbering div.barcontainer div.bartext { display: none; position: absolute; left: 0; top: 0; background: none; height: 15px; z-index: 40; padding-left: 10px; }
*/
/* Sternchen */



/* Formular  */
/*
div.tx-pbsurvey-pi1 form {  }
div.tx-pbsurvey-pi1 form * { font-size: 1em; color: #545453; }
div.tx-pbsurvey-pi1 form fieldset { clear: both; margin: 0 0 10px 0; }
div.tx-pbsurvey-pi1 form fieldset legend.question { position: relative; font-weight: bold; width: 493px; }
div.tx-pbsurvey-pi1 form fieldset legend.question span {  white-space: normal; width: 650px; padding: 0 0 8px 0; }
*/
/* Inputs */
/*
div.tx-pbsurvey-pi1 form input { width: 296px; height: 14px; border: 1px solid #b4b4b4; padding: 0 0 0 2px; }
div.tx-pbsurvey-pi1 form select.single   { width: 300px; height: 16px; border: 1px solid #b4b4b4; padding: 0 0 0 2px; }
div.tx-pbsurvey-pi1 form select.multiple { width: 300px; height: 80px; border: 1px solid #b4b4b4; padding: 0 0 0 2px; }
div.tx-pbsurvey-pi1 form textarea { width: 412px; height: 100px; border: 1px solid #b4b4b4; padding: 0 0 0 2px; }
*/
/* Checkboxen */
/*
div.tx-pbsurvey-pi1 form input.check { float: left; width: 12px; height: 12px; border: none; padding: 0; margin: 3px 5px 0 0 !important; }
div.tx-pbsurvey-pi1 form label.check { display: block; }
*/
/* Checkboxen mit zusätzlichem Input-Text-Element */
/*
div.tx-pbsurvey-pi1 form input.check-add { float: left; width: 12px; height: 12px; border: none; padding: 0; margin: 3px 5px 0 0 !important; }
div.tx-pbsurvey-pi1 form label.check-add { display: block; float: left; padding: 0 5px 0 0; }
div.tx-pbsurvey-pi1 form div.additional_ver { float: left; margin: 0; padding: 0 !important; }
div.tx-pbsurvey-pi1 form div.additional_ver input { margin: 0 0 3px 0 !important; }
*/
/* Radio-Buttons */
/*
div.tx-pbsurvey-pi1 form input.radio { float: left; width: 12px; height: 12px; border: none; padding: 0; margin: 3px 5px 0 0 !important; }
div.tx-pbsurvey-pi1 form label.radio { display: block; }
*/
/* Radio-Buttons mit zusätzlichem Input-Text-Element */
/*
div.tx-pbsurvey-pi1 form input.radio-add { float: left; width: 12px; height: 12px; border: none; padding: 0; margin: 3px 5px 0 0 !important; }
div.tx-pbsurvey-pi1 form label.radio-add { display: block; float: left; padding: 0 5px 0 0; }
div.tx-pbsurvey-pi1 form div.additional-ver { float: left; margin: 0; padding: 0 !important; }
div.tx-pbsurvey-pi1 form div.additional-ver input { margin: 0 0 3px 0 !important; }
*/
/* Matrix */
/*
div.tx-pbsurvey-pi1 form table tr.surveyrow_even { background: #e4e1e0 !important; }
div.tx-pbsurvey-pi1 form table.matrix input      { width: 95px; height: 14px; border: 1px solid #b4b4b4; padding: 0 0 0 2px;  }
div.tx-pbsurvey-pi1 form table.matrix input.check { float: none; width: 12px; height: 12px; border: none; padding: 0; margin: 3px 0 0 0 !important; }
div.tx-pbsurvey-pi1 form table.matrix input.radio { float: none; width: 12px; height: 12px; border: none; padding: 0; margin: 3px 0 0 0 !important; }
*/
/* Fehler */
/*
div.survey_error { color: #db001b; }
*/
/* Buttons */
/*
div.tx-pbsurvey-pi1 form div.formbuttons {  }
*/
/* Zurück-Button */
/*
div.tx-pbsurvey-pi1 form  div.back-button { position:relative; float: left; background: url(../Images/misc/formular_button_bg.gif) no-repeat; }
div.tx-pbsurvey-pi1 form  div.back-button input {  float:left; color: #FFF; font-weight: bold; text-align: center; width: 100px !important; height: 18px !important; background: url(../Images/misc/formular_button_bg_rechts.gif) no-repeat right 0; border: none !important; margin: 0 !important; padding: 0 0 3px 0; cursor: pointer; cursor: hand; }
*/
/* Abbrechen-Button */
/*
div.tx-pbsurvey-pi1 form  div.cancel-button { position:relative; float: left; background: url(../Images/misc/formular_button_bg.gif) no-repeat; margin: 0 0 0 10px; }
div.tx-pbsurvey-pi1 form  div.cancel-button input {  float:left; color: #FFF; font-weight: bold; text-align: center; width: 100px !important; height: 18px !important; background: url(../Images/misc/formular_button_bg_rechts.gif) no-repeat right 0; border: none !important; margin: 0 !important; padding: 0 0 3px 0; cursor: pointer; cursor: hand; }
*/
/* Weiter-Button */
/*
div.tx-pbsurvey-pi1 form  div.submit-button { position: relative;float: right; background: url(../Images/misc/formular_button_bg.gif) no-repeat; }
div.tx-pbsurvey-pi1 form  div.submit-button input { float:left; color: #FFF; font-weight: bold; text-align: center; width: 100px !important; height: 18px !important; background: url(../Images/misc/formular_button_bg_rechts.gif) no-repeat right 0; border: none !important; margin: 0 !important; padding: 0 0 3px 0;  cursor: pointer; cursor: hand; }
*/
/* Fragetyp: offen - eine oder mehrere Zeilen => mit mehreren Zeilennamen */
/*
div.tx-pbsurvey-pi1 form fieldset.fragetyp_offen_input{ margin-bottom: 0 }
div.tx-pbsurvey-pi1 form fieldset.fragetyp_offen_input input{ margin-bottom: 10px }
div.tx-pbsurvey-pi1 form span.fragetyp_offen_input{ float: left; width: 200px }
*/




/*************************/
/** -- Landesgruppen -- **/
/*
div#landesgruppen { margin: 0 0 15px 0; }
div#landesgruppen h3 { font-weight: bold; font-size: 1em; color: #4d4d4d; font-weight: bold; padding: 0 0 10px 0; }
div#landesgruppen ul { font-size: 1em; line-height: 2.2em; }
div#landesgruppen ul li { padding: 0 0 2px 10px; background: url(../Images/misc/portlet_listIcon_grau.gif?sdf) no-repeat left 8px !important}
*/
/* BG-Images */
/*
div#landesgruppen ul li.burgenland { background: url(../Images/wappen/burgenland.gif) no-repeat left 2px; }
div#landesgruppen ul li.kaernten { background: url(../Images/wappen/kaernten.gif) no-repeat left 2px; }
div#landesgruppen ul li.niederoesterreich { background: url(../Images/wappen/niederoesterreich.gif) no-repeat left 2px; }
div#landesgruppen ul li.oberoesterreich { background: url(../Images/wappen/oberoesterreich.gif) no-repeat left 2px; }
div#landesgruppen ul li.salzburg { background: url(../Images/wappen/salzburg.gif) no-repeat left 2px; }
div#landesgruppen ul li.steiermark { background: url(../Images/wappen/steiermark.gif) no-repeat left 2px; }
div#landesgruppen ul li.tirol { background: url(../Images/wappen/tirol.gif) no-repeat left 2px; }
div#landesgruppen ul li.vorarlberg { background: url(../Images/wappen/vorarlberg.gif) no-repeat left 2px; }
div#landesgruppen ul li a { color: #4d4d4d; text-decoration: none; }
div#landesgruppen ul li a:hover { text-decoration: underline; }
*/



.col-100 { width: 100px; }
.flvplayer_listpic{width: 100px !important; height: auto !important}


/* Survey Stats */
.tx-ncpbsurveyfesimplestats-pi1 table {
    width:100%;
}
.tx-ncpbsurveyfesimplestats-pi1 table ul {
    margin: 10px 0 0 0;
    padding: 0;
}


/* Abkürzungen nicht hervorheben */
abbr         { border: none !important; cursor: default !important; }
abbr a,
abbr a:hover { color: #333 !important; cursor: default !important; text-decoration: none !important; }
acronym a    { color: #333 !important; cursor: help !important; }




.content dl dd a { margin-right: 5px; }


/** -- Allgemeine Definitionen
/** -- stehen ganz am Ende, damit sie von nichts kaskadiert werden
*/
hr { display: none; }
button { cursor: pointer; cursor: hand; }
strong, b { font-weight: bold; }
u { text-decoration: underline; }
em { font-style: italic; }
blockquote{ font-style: italic; padding: 0 20px; }
small { font-size: 1em; }
.right { text-align: right; }
.red { color: #db001b; }
.invisible { display: none; }
.align-center{text-align: center}
#skiplinks { position: absolute; left: -5000px; }
.clear, .content div.csc-img-clear { display: block; clear: both; font-size: 0.1em; line-height: 0.1em !important; height: 1px; margin: 0 !important; padding: 0 !important; }
/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.videoresponsive {
    width:100%;
    height:auto;
}

.videonews{
    margin-bottom:20px;
}

.videonews-withcaption {
    margin-bottom:2px;
}
.video-caption {
    margin-bottom:20px;
    display:block;
    font-weight: bold;
}
.newsPageBrowser p{
    margin: 0px;
    width: auto;
    display: inline;
}
.showResultsNumbersWrap{
    width: auto;
    display: inline;
}
